<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Sukladnost - Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Sukladnost - Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Sukladnost
- Industry Canada</h2></div>

<div class="section"><p><strong>Podaci
o sukladnosti (SAR)</strong></p>
<p>Ovaj uređaj proizveden je kako bi zadovoljio
zahtjeve za izlaganjem radiovalovima koje je utemeljila Industry Canada.</p>
<p>Odobrena granična vrijednost SAR u Kanadi iznosi 1,6 W/kg na prosječno
1 gram tkiva. Najviša vrijednost SAR prijavljena za IC za uređaj ovog
tipa sukladna je s ovim ograničenjem.</p>
</div>

<div class="section"><p><strong>Izjava IC</strong></p>
<p>Ovaj uređaj sukladan
je standardu CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Ovaj uređaj sukladan je licence za Industry
Canada - osim RSS standarda. Njegov rad podliježe dvama uvjetima:
(1) ovaj uređaj ne smije uzrokovati smetnje i (2) ovaj uređaj mora
prihvaćati sve smetnje, uključujući i smetnje koje mogu uzrokovati
neželjen rad uređaja.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>